파폭 빌드하면서 느낀건데...

플러그인 호환성 땜시 3.5.3pre 나 일단 3.5.* 을 빌드해야지

3.6a1 써보니 너무 불편해 흐흐

저는 빌드 따위 할줄 모르는데 ;ㅅ;
deb 패키지가 최고에요 >ㅅ</

masoris// 그건 초보일때나 예기… ㄷㄷㄷ
저장소 DEB 하고 비교하니 속도 천지 차이 ;;

그냥 ~mozilla-daily-build 에 있는 파폭의 rules 에 있는 옵션이나 배껴서 컴팔 해야징~